Affected packages

Packages affected by kernel-headers upgrade from 5.2.8-200.fc30 to 5.2.9-200.fc30 (in Fedora 30)
Package Current state Build Distance Build time
blender build 3 a month ago
jnr-ffi build 4 a month ago
rubygem-hitimes build 4 a month ago
rubygem-thin build 4 a month ago
python-blist build 4 a month ago
lcms2 build 4 a month ago
rakudo build 4 a month ago
kdewebdev build 4 a month ago
mpich build 4 a month ago
pl build 4 a month ago
google-authenticator build None a month ago
golang-github-redis-v2 build None a month ago
ghc-dbus build None a month ago
scim-fcitx build None a month ago
scalasca build None a month ago
apt-cacher-ng build None a month ago
libstatgrab build None a month ago
icedtea-web build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kernel-headers upgrade from 5.2.8-200.fc30 to 5.2.9-200.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.